Bug 19001 - Ethernet address listing in arpwatch isn't up-to-date.
Summary: Ethernet address listing in arpwatch isn't up-to-date.
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: tcpdump   
(Show other bugs)
Version: 7.0
Hardware: i386 Linux
low
medium
Target Milestone: ---
Assignee: Harald Hoyer
QA Contact:
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-10-12 21:05 UTC by Pekka Savola
Modified: 2008-05-01 15:37 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-10-13 16:08:50 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Pekka Savola 2000-10-12 21:05:21 UTC
The ethernet address listing in arpwatch isn't up-to-date (last update in 1997)

Upgrading this is easy:

wget http://www.cavebear.com/CaveBear/Ethernet/vendor.html
cat vendor.html | ./massagevendor > arp.dat.new

Comment 1 Jeff Johnson 2000-10-15 23:44:44 UTC
Updated ethercodes.dat in tcpdump-3.4-31.


Note You need to log in before you can comment on or make changes to this bug.